.flo_left_link {
	float: left;
	width: 371px;
	margin-top: 18px;
}

.flo_right_link {
	float: right;
	width: 371px;
	margin-top: 18px;
}

.flo_left_link h5.flo_small_link {
	background: url(../../../info/policy/images/flo_link_back.jpg) no-repeat 0px -1px;
	padding-left: 20px;
	line-height: 30px;
	margin-bottom:5px;
}

.flo_right_link h5.flo_small_link {
	background: url(../../../info/policy/images/flo_link_back.jpg) no-repeat 0px -1px;
	padding-left: 20px;
	line-height: 30px;
	margin-bottom:5px;
}

p.red_link_arrow a {
	background: url(../../../share/images/arr_4.gif) no-repeat 3px 8px;
	display: block;
	padding-left: 13px;
}
p.red_link_arrow a:hover {
	background: url(../../../share/images/arr_4.gif) no-repeat #ff4d4d 3px 8px;
	display: block;
	padding-left: 13px;
	color: #fff;
}


p.red_link_arrow span.small_pdf_icon {
	padding: 0px 5px 0px 5px;
}


.question_left {
	float: left;
	width: 44px;
}

.question_right p.red_arrow_link a {
	background: url(../../../share/images/arr_4.gif) no-repeat 53px 6px;
	padding-left: 10px;
	line-height: 1.6;
	display: block;
}

.question_right p.red_arrow_link a:hover{
	background: url(../../../share/images/arr_4.gif) no-repeat #ff4d4d 53px 6px;
	padding-left: 10px;
	line-height: 1.6;
	display:block;
	color:#fff;
}

.mB60 {
	margin-bottom: 60px;
}


/*------------------------ ↓1120追記↓ -----------------------------*/

.mT20.mB20.policyLink {
	width: 764px;
	height:170px;
	position: relative;
}

.mT20.mB20.policyLink a {
	display: block;
	width: 115px;
	height: 24px;
	background: left top no-repeat url(/corporate/ir/policy/images/btn_details.jpg);
	position: absolute;
	left: 233px;
	bottom: 15px;
}
.mT20.mB20.policyLink a:hover {
	background: left top no-repeat url(/corporate/ir/policy/images/btn_details_o.jpg);
}

.question_right p.red_arrow_link .ir_policyLink {
	background: none;
	display: inline-block;
	width: auto;
	line-height: 1.6;
	padding: 4px 10px 4px 20px;
}

.question_right p.red_arrow_link .ir_policyLink:hover {
	display: inline-block;
	padding: 4px 10px 4px 20px;
	background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #ff4d4d;
	color: #FFF;
	line-height: 1.6;
	text-decoration: none;
}